<!DOCTYPE html>
<html>

<head>
    <title>lilcoomers</title>
    <link rel="icon" type="image/x-icon"
        href="https://files.softicons.com/download/culture-icons/sharingan-icons-1.5-by-harenome-razanajato/ico/itachi.ico">
    <style>
        p {
            text-align: center;
            color: red;
        }

        .main_border {
            border: 5px solid rgb(0, 0, 0);
            height: 850px;
        }

        .navbar {
            overflow: hidden;
            background-color: black;
            top: 0;
        }

        .navbar a {
            float: left;
            color: white;
            text-align: center;
            padding: 14px 20px;
            text-decoration: none;
        }

        .navbar a.right {
            float: right;
        }

        .navbar a:hover {
            background-color: #ddd;
            color: black;
        }
    </style>
    <script></script>
</head>

<body>

    <div name="header_side">
        <div class="navbar">
            <a href="https://www.wikipedia.org/">Home</a>
            <a href="https://www.wikipedia.org/">about</a>
            <a href="https://www.wikipedia.org/">contacts</a>
            <a href="https://www.wikipedia.org/" class="right">&#128722;</a>
        </div>
    </div>

    <div name="body_side">
        <div class="main_border">
            <p>This is a paragraph.</p>

        </div>
    </div>

    <div name="footer_side">

        <footer> </footer>

    </div>
</body>

</html>